This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1247409 - [abrt] webkitgtk4: gst_element_get_state(): WebKitWebProcess killed by SIGSEGV
[abrt] webkitgtk4: gst_element_get_state(): WebKitWebProcess killed by SIGSEGV
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: webkitgtk4 (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Popela
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6188ebee5317b5a0df27fa53581...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 19:09 EDT by Ilya Gradina
Modified: 2015-07-28 09:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 09:22:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.78 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: core_backtrace (3.44 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: dso_list (17.96 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: environ (1.60 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: maps (91.98 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: open_fds (2.30 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2015-07-27 19:09 EDT, Ilya Gradina
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
WebKit Project 144099 None None None Never

  None (edit)
Description Ilya Gradina 2015-07-27 19:09:24 EDT
Version-Release number of selected component:
webkitgtk4-2.9.4-1.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/webkit2gtk-4.0/WebKitWebProcess 18
crash_function: gst_element_get_state
executable:     /usr/libexec/webkit2gtk-4.0/WebKitWebProcess
global_pid:     3748
kernel:         4.2.0-0.rc3.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 gst_element_get_state at /lib64/libgstreamer-1.0.so.0
 #1 WebCore::MediaPlayerPrivateGStreamer::changePipelineState(GstState) at /lib64/libwebkit2gtk-4.0.so.37
 #2 WebCore::MediaPlayerPrivateGStreamer::handlePluginInstallerResult(GstInstallPluginsReturn) at /lib64/libwebkit2gtk-4.0.so.37
 #3 gst_install_plugins_installer_exited at /lib64/libgstpbutils-1.0.so.0
 #4 g_child_watch_dispatch at /lib64/libglib-2.0.so.0
 #6 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #8 WTF::RunLoop::run() at /lib64/libwebkit2gtk-4.0.so.37
 #9 int WebKit::ChildProcessMain<WebKit::WebProcess, WebKit::WebProcessMain>(int, char**) at /lib64/libwebkit2gtk-4.0.so.37
 #11 _start
Comment 1 Ilya Gradina 2015-07-27 19:09:29 EDT
Created attachment 1056807 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-07-27 19:09:30 EDT
Created attachment 1056808 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-07-27 19:09:31 EDT
Created attachment 1056809 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-07-27 19:09:35 EDT
Created attachment 1056810 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-07-27 19:09:37 EDT
Created attachment 1056811 [details]
File: environ
Comment 6 Ilya Gradina 2015-07-27 19:09:38 EDT
Created attachment 1056812 [details]
File: limits
Comment 7 Ilya Gradina 2015-07-27 19:09:42 EDT
Created attachment 1056813 [details]
File: maps
Comment 8 Ilya Gradina 2015-07-27 19:09:43 EDT
Created attachment 1056814 [details]
File: mountinfo
Comment 9 Ilya Gradina 2015-07-27 19:09:45 EDT
Created attachment 1056815 [details]
File: namespaces
Comment 10 Ilya Gradina 2015-07-27 19:09:46 EDT
Created attachment 1056816 [details]
File: open_fds
Comment 11 Ilya Gradina 2015-07-27 19:09:47 EDT
Created attachment 1056817 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.